body {
	margin: 12pt;
	padding: 12pt;
}

h1 {
	font-size: 18pt;
	font-weight: bold;
	margin-left: 24pt;
}

h2 {
	font-size: 15pt;
	font-weight: bold;
	margin-left: 24pt;
}

h3 {
	font-size: 12pt;
	font-weight: bold;
	margin-left: 24pt;
}

p {
	font-size: 12pt;
	font-weight: normal;
	margin-left: 24pt;
}

pre {
	font-family: monospace;
	font-size: 12pt;
	font-weight: normal;
	margin-left: 48pt;
}

dl {
	margin-left: 48pt;
}

ul {
	margin-left: 48pt;
}

